Subject: Trainer Candidate - Nikeeta Mahajan
From: Nikeeta Mahajan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 07:46:45 -0400

| | Tech Support Test

Name | Nikeeta Mahajan
E-mail | [email-masked]
Phone Number | (91) 8527035385
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BPO Convergence | Trainer | 10-Mar-21 | 17800
Previous Employer 1 | Karvy Digikonnect | Trainer | 27-Jul-20 | 14700
Previous Employer 2 | Karvy Digikonnect | CCE | 30-Jun-19 | 12000

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

Profile: Trainer (Experience- 1 year 7 months Jul’19 till 10-Mar’21)

 Currently working in BPO Convergence since Aug’20 (Shiprocket process IB and chat)
 Trained 8 batches till now
 Responsible for batch certification and training throughput.
 Responsible for floor and batch performance (CSAT & Quality score)
 Keeping track of various reports
 Responsible for process updates
 Responsible for improvement in performance of consultants

 Worked in Karvy Digikonnect from Jul’19 till Jul’20 (Flipkart Process IB and CMB)
 Trained 7 batches.
 Responsible for certification and training throughput.
 Responsible for performance of the consultants (CSAT, RR and call quality scores)
 Keeping track of various reports and performance analysis.
 Responsible for sharing process updates and performance of consultants on different parameters on a daily basis.
 Responsible for improvement in performance of consultants and to reduce the knowledge gap regarding product.

Profile: SME (Apr'19- Jun'19)

 Worked as Subject matter expert in Landmark process in Karvy Digikonnect.
 Keeping a track of agents performance and daily routines( break, daily productivity)
 Keeping track of process related updates and various reports.
 Responsible for completing the daily target assigned to the whole team.

Profile: Customer Care Executive (Nov'18 to Mar'19)

 Worked in Landmark process in Karvy Digikonnect (backend process)
 Responsibe for replying to customer complaints and queries over mail.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was promoted and during my 1st batch, it was really challenging for me to handle the things along with their performance and batch throughput, however I was able to accomplish my target with my work dedication
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is providing timely resolution to our customers however great customer service is providing extraordinary service to customer along with immediate action for their problems.

What according to you makes you a good candidate for this position?

1. I have technical skills and knowledge for the position, also I m good at team management
2. I m always up for new tasks
3. I believe in team work and punctuality
4. I m willing to take new risks for my job

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |